### Method

# Gimp Image get_resolution

#### Declaration [src]

    gboolean
    gimp_image_get_resolution (
      GimpImage* image,
      gdouble* xresolution,
      gdouble* yresolution
    )

#### Description [src]

Returns the specified image’s resolution.

This procedure returns the specified image’s resolution in dots per inch. This value is independent of any of the layers in this image.

#### Parameters

`xresolution`

  Type: `gdouble*`

  The resolution in the x-axis, in dots per inch.

  The argument will be set by the function.

`yresolution`

  Type: `gdouble*`

  The resolution in the y-axis, in dots per inch.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.